#!/usr/bin/python

import os, sys, glob, fnmatch

## Added 10 Jan 2008
from distutils.core import setup, Extension
import distutils.command.install_data
from distutils.core import setup
from DistUtilsExtra.command import *

setup(name = "openboxlogout",
    version = "0.2",
    description = "Openbox Logout",
    author = "Andrew Williams",
    author_email = "andy@tensixtyone.com",
    url = "http://bzr.tensixtyone.com/",
    
    packages = ['openboxlogout'],
    scripts = ["oblogout"],
    data_files = [('share/themes/foom/oblogout', glob.glob('themes/foom/oblogout/*')),
                 ('share/themes/oxygen/oblogout', glob.glob('themes/oxygen/oblogout/*')),
                 ('/etc/', glob.glob('openbox-logout.conf'))],
    
    cmdclass = { 'build' : build_extra.build_extra,
                 'build_i18n' :  build_i18n.build_i18n },


    long_description = """Really long text here."""     
) 
